Data Fields
_GtkIMHtmlImage Struct Reference

## Data Fields
GtkIMHtmlScalable | scalable
GtkImage * | image
| Contains the scaled version of this pixbuf. More...
GdkPixbuf * | pixbuf
| The original pixbuf, before any scaling. More...
GtkTextMark * | mark
gchar * | filename
int | width
int | height
int | id
GtkWidget * | filesel

## Detailed Description

Definition at line 206 of file gtkimhtml.h.

## Field Documentation

## ◆ image

GtkImage* _GtkIMHtmlImage::image

Contains the scaled version of this pixbuf.

Definition at line 208 of file gtkimhtml.h.

## ◆ pixbuf

GdkPixbuf* _GtkIMHtmlImage::pixbuf

The original pixbuf, before any scaling.

Definition at line 209 of file gtkimhtml.h.

The documentation for this struct was generated from the following file:

- gtkimhtml.h